#category-description {
    font-size: 16px;
    padding: 41px 0;
}
#category-description .category-description-title{
    font-size: 1.75em;
    line-height: 1.0714;
    margin-bottom: 14px;
}
#category-description .description p,
#category-description .morelink{
    font-size: 1.25em;
    line-height: 1.3;
}
#category-description .description p{
    margin-bottom: 1em;
}
#category-description .allcontent p:last-child{
    margin-bottom: 0;
}
#category-description .morelink{
    font-family: 'nunito_sansextrabold';
    color: var(--mike-red);
    text-decoration: underline;
    margin-top: 14px;
    display: inline-block;
}
@media screen and (max-width: 567px) {
    #category-description {
        padding: 40px 0;
    }
    #category-description .category-description-title{
        font-size: 1.625em;
        line-height: 1.1923;
        margin-bottom: 5px;
    }
    #category-description .description p,
    #category-description .morelink{
        font-size: 1.0625em;
        line-height: 1.2647;
    }
    #category-description .morelink{
        margin-top: 14px;
    }
}